<?xml version="1.0" encoding="utf-8" ?>
<connectionStrings>
    <add name="MSSQLLocalDB" connectionString="Data Source=(localdb)\MSSQLLocalDB;Initial Catalog=RRJ-Express2;Integrated Security=True;Trusted_Connection=True;MultipleActiveResultSets=true" providerName="System.Data.SqlClient" />
    <add name="MSSQLLocalDBFile" connectionString="Data Source=(localdb)\MSSQLLocalDB;AttachDbFilename=|DataDirectory|\Data\RRJExpress2.mdf;Integrated Security=True;Trusted_Connection=True;MultipleActiveResultSets=true" providerName="System.Data.SqlClient" />
    <add name="SQLExpress" connectionString="Data Source=.\SQLEXPRESS;Initial Catalog=RRJ_Express.Database.RRJExpressContext;Integrated Security=True" providerName="System.Data.SqlClient" />
    <!-- MS SQL Server -->
    <add name="RRJExpressSqlServer" connectionString="Server=msk-db2-ha1.gss.local;Database=RRJEx2;user id=fdb_user;password=ixDsHNeU;Connection Timeout=5" providerName="System.Data.SqlClient" />
    <!-- MySQL -->
    <add name="RRJExpressMySql" connectionString="server=localhost;user id=user;password=1234;PersistSecurityInfo=True;database=rrj_express" providerName="MySql.Data.MySqlClient" />
    <!-- SQLite -->
    <add name="RRJExpressSqlLite" connectionString="Data Source=data\RRJExpress.db3" providerName="System.Data.SQLite.EF6" />
</connectionStrings>
